#sidebar-wrapper .container {
	position:relative;
}
#page-content-wrapper {
	width: 100%;
}

#.sidebar-wrapper{
	position:relative;
}

#sidebar-wrapper:after{
content: "";
position: absolute;
right: 0;
top: 48px;
background-color: #222646;
width: 30%;
z-index: 1;
height: 42px;
}

.nav_box {
    position: absolute;
    top: 48px;
    right: 15px;
    left: auto;
    z-index: 200;
    background-color: #222646;
}

.nav_box:before {
    content: "";
    position: absolute;
    left: -30px;
    top: 0;
    width: 0;
    height: 0;
    border-bottom: 42px solid #222646;
    border-left: 30px solid transparent;
}

.sidebar-nav {
	display:inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar-nav li {
	float: left;
	display: block;
	position: relative;
}
.sidebar-nav li:first-child {
	padding-left:0;
}
.sidebar-nav > li a {
	    cursor: pointer;
    padding: 13px 22px 13px 22px;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    display: block;
    position: relative;
    color: #fff;
}
.sidebar-nav > li.active a, .sidebar-nav > li a:hover {
	color:#195886;
	text-decoration:none;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
	text-decoration: none;
}
#menu-toggle {
	display: none;
}
 @media (max-width:820px) {
	 
#sidebar-wrapper:after{
display:none;
}	
	 
 #wrapper {
 padding-left: 250px;
 transition: all 0.4s ease 0s;
}
 #sidebar-wrapper {
 margin-left: -250px;
 left: 250px;
 width: 250px;
 background: #b2872c;
 position: fixed;
 height: 100%;
 overflow-y: auto;
 z-index: 1000;
 transition: all 0.4s ease 0s;
}
#sidebar-wrapper .container {
 padding:0;
}
.nav_box {
 float:none;
 right:0;
 position:static;
 top:0;
}
 .inset {
 padding: 0px;
}
 #wrapper {
 padding-left: 0;
}
 #sidebar-wrapper {
 left: 0;
}
 #wrapper.active {
 position: relative;
 left: 250px;
}
 #wrapper.active #sidebar-wrapper {
 left: 250px;
 width: 250px;
 transition: all 0.4s ease 0s;
}
 #menu-toggle {
 display: inline-block;
 left: 12px;
 position: absolute;
 top: 12px;
 background:transparent;
 border:none;
}
 #menu-toggle .icon-bar {
 display: block;
 width: 22px;
 height: 2px;
 border-radius: 1px;
 background:#fff;
}
 #menu-toggle .icon-bar + .icon-bar {
 margin-top: 4px;
}
 .sidebar-nav {
 position: static;
 top: auto;
 width: 100%;
 list-style: none;
 margin: 0;
 padding: 0;
}
 .sidebar-nav li {
 line-height: 40px;
 text-indent: 20px;
 float:none;
 padding:0;
 border-bottom:solid 1px #fff;
}
 .sidebar-nav li a {
 color: #fff;
 font-weight:400;
 font-size:18px;
 display: block;
 text-decoration: none;
 padding: 18px 0px;
}
 .sidebar-nav li a:hover, .sidebar-nav li.active a:hover, .sidebar-nav li.active a {
 color:#fff;
 background:#075293;
 text-decoration: none;
}
 .sidebar-nav li a:active, .sidebar-nav li a:focus {
 text-decoration: none;
}
#wrapper.active #page-content-wrapper {
 position:fixed;
 bottom: 0;
 box-shadow: -2px 0 20px rgba(0, 0, 0, 0.2);
 left: 250px;
 overflow: hidden;
 position: fixed;
 top: 0;
 width: 100%;
 transition: transform 250ms ease 0s;
}
}
/*for hassub plugin*/

 
.sidebar-nav > li > ul, .sidebar-nav > li > ul > li > ul, .sidebar-nav > li > ul > li > ul > li > ul {
	color:#fff;
	background:#fff;
	border:0;
	min-width:230px;
	padding:0;
	list-style:none;
	white-space:normal;
	position:absolute;
	z-index:2000;
	border-radius: 0 0 4px 4px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
.sidebar-nav > li > ul > li > ul, .sidebar-nav > li > ul > li > ul > li > ul, .sidebar-nav > li > ul > li > ul > li > ul > li > ul {
	left:100%;
	top:0;
}
.sidebar-nav > li > ul li {
	float:none;
}
.sidebar-nav > li > ul li a {
	white-space:normal;
	font-weight:400;
	padding:10px 16px;
	line-height:1.4;
	display:block;
	color:#ffffff;
	background-color: #3d225b;
}
.sidebar-nav > li > ul li a:hover {
	text-decoration: none;
	background:#f0f0f0;
	color:#333;
}
.sidebar-nav > li > ul li:last-child a:hover, .sidebar-nav > li > ul li:last-child a:focus {
	border-radius: 0 0 4px 4px;
}
 @media (min-width:821px) {
 .sidebar-nav > li > ul, .sidebar-nav > li > ul > li > ul, .sidebar-nav > li > ul > li > ul > li >ul {
 display:none;
}
 .sidebar-nav > li:hover > ul {
 display:block;
}
 .sidebar-nav > li:hover > ul > li:hover > ul {
 display:block;
}
 .sidebar-nav > li:hover > ul > li:hover > ul >li:hover > ul {
 display:block;
}
}
 @media (max-width:820px) {
 .sidebar-nav > li > ul, .sidebar-nav > li > ul > li > ul {
 color:#fff;
 position:relative;
 z-index:500;
 float:none;
 background:#073e5a;
 box-shadow:none;
 display:none;
 left:0;
}
 .sidebar-nav > li > ul.active, .sidebar-nav > li > ul > li > ul.active {
 display:block;
}
 .sidebar-nav > li > ul > li:last-child, .sidebar-nav > li > ul > li > ul > li:last-child, .sidebar-nav > li > ul > li > ul > li > ul > li:last-child {
 border-bottom:none;
}
 .sidebar-nav > li > ul > li {
}
 .sidebar-nav > li > ul > li > a {
 padding:15px 5px 15px 12px;
font-size:15px;
 display: block;
background:#dc9c88;
border-top: solid 1px rgba(0, 0, 0, 0.15);
}
 .sidebar-nav > li > ul > li > ul.active, .sidebar-nav > li > ul > li > ul > li > ul.active {
 position:static;
 float:none;
 box-shadow:none;
 display:block;
 border-radius:0;
 border-bottom:0;
}
 .hassub > a {
 cursor:pointer;
}
 .sidebar-nav > li > ul > li > ul li a {
 font-size:15px;
 padding:14px 15px;
}
 .sidebar-nav > li > ul > li > ul > li > ul {
 padding:0 0 0 0px;
 list-style:url(../images/bullet_new.png);
 list-style:circle;
}
 .sidebar-nav > li > ul > li > ul > li > ul > li {
 list-style:url(../images/bullet_new.png);
 list-style:circle;
}
 .sidebar-nav > li > ul > li > ul {
 border:0;
}
 .sidebar-nav > li > ul > li > ul {
 border-color:#508a50;
}
 .hassub > a, .sidebar-nav li.hassub > a, .sidebar-nav li.hassub > a:hover, .sidebar-nav li.hassub > a:focus {
 background-image:url(../images/drop.png);
 background-position:top right;
 background-repeat:no-repeat;
 padding-right:10px;
}
 .sidebar-nav li.up > a, .sidebar-nav li.up > a:hover, .sidebar-nav li.up > a:focus {
 background-image:url(../images/up.png);
 background-position:top right;
 background-repeat:no-repeat;
 padding-right:10px;
 outline:none;
}
 .sidebar-nav > li > ul > li > ul > li > ul {
 display:none;
}
 .sidebar-nav > li > ul > li > ul > li > ul.active {
 display:block;
}
 .sidebar-nav > li > ul > li > ul li a, .sidebar-nav > li > ul > li > ul > li > ul li a {
 padding-left:75px;
 border:0;
}
 .sidebar-nav > li > ul > li > ul > li a:hover, .sidebar-nav > li > ul > li > ul > li > ul li a:hover {
 text-decoration: none;
}
}